Bug 62244 - GPG configuration problem
Summary: GPG configuration problem
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-28 20:10 UTC by Gene Czarcinski
Modified: 2015-01-07 23:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 22:59:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-03-28 20:10:41 UTC
Description of Problem:
The default for up2date-config is to install after download and to use GPG to
verify.  If NOT installing is selected, GPG verify is greyed out and you cannot
deselect yet GPG verification is used after downloading (source src.rpm also)

Version-Release number of selected component (if applicable):
beta3

How Reproducible:
always

Steps to Reproduce:
1. install beta3
2. run up2date-config
3. configure

Actual Results:
cannot de-select GPG verify is Do not install is selected

Expected Results:
Can select/de-select GPG verify even if Do not install is selected

Additional Information:
	You can de-select GPG verify if you do it "first"
1

Comment 1 Adrian Likins 2002-05-08 20:39:10 UTC
i'll take a look for the next release


Note You need to log in before you can comment on or make changes to this bug.